package com.m2pool.common.core.exception.user;

/**
 * @Description 验证码失效异常类
 * @Date 2024/6/11 17:51
 * @Author dy
 */
public class CaptchaExpireException extends  UserException{

    private static final long serialVersionUID = 1L;

    public CaptchaExpireException()
    {
        super("user.jcaptcha.expire", null);
    }

}
